Highlighted

Lightroom error code 195 - on Win 10.0.10586 x64

New Here ,
Sep 08, 2020

Copy link to clipboard

Copied

Hi,

Getting error code 195 for system not meeting requirements.

I cannot make changes to the system, just here to install lightroom.

 

Search online, shows how people are extracting installation to change compatability settings and run as portable.

 

I need to do a standard install.

Is there a workaround?

 

John

 

TOPICS
Bug, Download and install, FAQ, How to, Problem or error, Windows

Views

114

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Lightroom error code 195 - on Win 10.0.10586 x64

New Here ,
Sep 08, 2020

Copy link to clipboard

Copied

Hi,

Getting error code 195 for system not meeting requirements.

I cannot make changes to the system, just here to install lightroom.

 

Search online, shows how people are extracting installation to change compatability settings and run as portable.

 

I need to do a standard install.

Is there a workaround?

 

John

 

TOPICS
Bug, Download and install, FAQ, How to, Problem or error, Windows

Views

115

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Sep 08, 2020 0
LEGEND ,
Sep 08, 2020

Copy link to clipboard

Copied

What is that, Windows 10 back in 2015

 

Your problem starts with not updating Windows 10

 

https://en.wikipedia.org/wiki/Windows_10_version_history

 

 

Just another Adobe customer; My Sys; APP: LRC 9.4, PS 21.2.1; CMP: WIN WS 16GB OS 10 v1909 (18363), mid 2015 MBPr 15” 16GB MACOS 10.15.6; 4K EXT DSPY; CAM: Canon 5D Mk III, Fuji X-T3

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 08, 2020 0
New Here ,
Sep 08, 2020

Copy link to clipboard

Copied

Not a problem for me.

 

Are you the wiki post spammer?

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 08, 2020 0
Adobe Community Professional ,
Sep 08, 2020

Copy link to clipboard

Copied

davidg36166309 is correct.

 

https://helpx.adobe.com/lightroom-cc/system-requirements.html

 

Microsoft Windows 10* with 64-bit support (Version 1803 or later)

 

* Not supported on Windows 10 version 1511, 1607, and 1709.

Build Number 10.0.10586 = 1511

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 08, 2020 0
New Here ,
Sep 08, 2020

Copy link to clipboard

Copied

Thanks Todd,

 

This is not my machine, just attempting to install the program.

Do you know the last Lightroom version that will install on this OS?

 

Just extracting the installation folder, they can use it as portable.

Done.

 

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 08, 2020 0
Adobe Community Professional ,
Sep 08, 2020

Copy link to clipboard

Copied

The oldest supported version of Lightroom Classic is currently is 8.4.1. Open the Creative Cloud Desktop app and click on the three dots to the right of Lightroom Classic Install, select Other Versions, and then Lightroom Classic 8.4.1.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 08, 2020 0
Adobe Community Professional ,
Sep 09, 2020

Copy link to clipboard

Copied

It is very reckless to connect this computer to the Internet. The ancient Windows version contains a large number of security holes that have been fixed in the newer versions.
In addition, Microsoft has discontinued support for these old versions and no longer provides security updates.

 

I strongly advise you to update your computer to the latest version and to install all security patches.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 09, 2020 0
John5E35 LATEST
New Here ,
Sep 09, 2020

Copy link to clipboard

Copied

It is unwise to connect to internet without a powerful graphics card.

 

Before accessing the internet:

Please check your graphics card against Adobe Software requirements.

Your PC should also meet Adobe Ram per sheep requirements!

 

John Brown

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 09, 2020 0